header.head_menu h1,
.page_title, .title_sub{
    color: #fff!important;
}
section p,section  h4{
    text-shadow: 1px 1px 2px #fff, 0 0 1em #fff, 0 0 0.2em #fff;
}

/*共通
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.title_back {
  background-image: url("image/title_img.jpg");
	background-position: center top 30%;
}

/*各セクション見出し画像
ーーーーーーーーーーーーーーー*/
.sec_facility .title_back {
	display: block;
    content: "";
    width: 100%;
    height: 400px;
	margin-bottom: 1.5em;
}
.sec_facility.gohma .title_back{
	background-image: url("image/gohma.jpg");
	background-position: center;

}
.sec_facility.hinoki .title_back{
	background-image: url("image/facility.jpg");
	background-position: center top 80%;

}

.information_btn {
    margin: 3em auto 6em;
}
header nav ul.gnav li.g_facility a {
  color: #CD3C2C;
}

section {
  width: 100%;
  margin: auto;
  padding: 1em;
  box-sizing: border-box;
  position: relative;
}

.page_title,.title_sub {
	color: #000;
}

/*concept*/
.cocept_text {
  text-align: center;
  color: #ddb03d;
  display: block;
  letter-spacing: 0;
  font-size: 10px;
}
.cocept_title {
  text-align: center;
  font-size: 2em;
  letter-spacing: 0.05em;
}
.cocept_contents {
  line-height: 2em;
	text-align: center;
}


.sec_facility2 {
	padding: 2em 0;
}
.sec_facility {
	padding: 4em 0;
	padding-top: 0;
}

.sec_facility .flex_box {
	max-width: 1240px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.sec_facility .flex_box .img_box {
	width: 68%;
	margin: 0 auto;
}
.sec_facility .flex_box .img_box img {
	width: 100%;
}
.sec_facility .flex_box .text_box {
	width: 25%;
	margin: 0 auto;
	line-height: 2.2em;
	text-align: center;
}


.facility_unkai {
		margin: 0 0 0 auto;
		margin-bottom: 3em;
		padding-top: 1.5em;
		background: url("image/bg02.jpg") no-repeat left 40% top;
		background-size: 574px auto;
		position: relative;
	}
	.facility_unkai div {
		width: 35%;
		position: absolute;
		left: 10%;
		top: 15%;
		margin: 0 auto;
	}
	.facility_unkai div p {
		text-align: center;
		line-height: 2.2;
	}
	.facility_unkai div img {
		width: 100%;
		display: block;
		margin: 1em auto 2em;
		padding: 0;
	}
	.facility_unkai img {
		width: 52%;
		display: block;
		margin: auto;
		text-align: right;
		margin-right: 0;
	}
h4.facility_unkai_title {
		line-height: normal;
		letter-spacing: 0.1em;
		margin: 0.5em 0 0.2em;
		font-weight: normal;
		font-size: 255%;
	text-align: center;
	}
	.facility_yosegi {
		max-width: 1240px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		background: url("image/bg02.jpg") no-repeat right 30% bottom;
		background-size: 525px 240px;
	}
	h4.facility_yosegi_title {
		line-height: normal;
		letter-spacing: 0.1em;
		margin-bottom: 0.5em;
		margin-top: 1em;
		font-weight: normal;
		font-size: 255%;
	}
	.facility_yosegi .img_box {
		width: 50%;
	}
	.facility_yosegi .img_box img {
		width: 100%;
	}
	.facility_yosegi .text_box {
		width: 50%;
		text-align: center;
    	line-height: 2.4;
	}

@media screen and (max-width: 999px) {
.sec_facility .title_back {
	background: url("image/facility.jpg") no-repeat center top 55%;
	background-size: 100%;
	display: block;
    content: "";
    width: 100%;
    height: 240px;
	margin-bottom: 1em;
	}
	.sec_facility {
		padding-bottom: 2em;
	}	
	.sec_facility .flex_box .img_box {
		width: 90%;
		margin-bottom: 2em;
	}
	.sec_facility .flex_box .img_box img {
		width: 100%;
	}
	.sec_facility .flex_box .text_box {
		width: 90%;
		margin: 0 auto;
		line-height: 2.2em;
		text-align: left;
	}
	.sec_facility .flex_box .text_box br {
		display: none;
	}
	
	 header.head_menu h1 {
		font-size: 180%;
	 }
	 .room_img::before {
		 display: none;
	 }
	 .cocept_text {
		 font-size: 1em;
	 }
	 .cocept_title {
		 font-size: 1.5em;
		 margin-bottom: .5em;
	 }
	 .cocept_contents {
		 line-height: 2em;
		 text-align: left;
	 }
	
	.facility_unkai {
		margin: 0;
		background: url("image/bg02.jpg") no-repeat left top;
		background-size: 80% auto;
		position: static;
	}
	.facility_unkai div {
		width: 100%;
		margin: 0 auto;
		position: static;
	}
	.facility_unkai div p {
		width: 90%;
		margin: 0 auto;
		margin-bottom: 2em;
		text-align: left;
	}
	.facility_unkai div p br {
		display: none;
	}
	.facility_unkai img {
		width: 100%;
	}
	
	
	h4.facility_unkai_title,h4.facility_yosegi_title {
    	font-size: 150%;
		text-align: center;
		margin-bottom: 1em;
}
	.facility_yosegi .text_box {
    	width: 90%;
    	text-align: left;
    	line-height: 2;
		margin: 0 auto;
		margin-bottom: 1em;
}
	.facility_yosegi .img_box {
    	width: 100%;
   	 margin-bottom: 1.8em;
}
}


/*みやび倶楽部会員ラウンジ*/
.sec_facility_lounge {
	margin: 4em 0;
	padding: 0;
}
.sec_facility_lounge .lounge_box {
	max-width: 1240px;
	background: #F0E9D9;
	margin: 0 auto;
	padding: 2.5em;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.sec_facility_lounge .lounge_box .img_box {
	width: 50%;
}
.sec_facility_lounge .lounge_box .img_box img {
	width: 100%;
}
.sec_facility_lounge .lounge_box .text_box {
	width: 46%;
}
.sec_facility_lounge .lounge_box .text_box h4.lounge_title {
	font-size: 190%;
	text-align: center;
	letter-spacing: 0.15em;
}
.sec_facility_lounge .lounge_box .text_box p {
	line-height: 2em;
    text-align: center;
}

.sec_facility_lounge .lounge_box .text_box .information_btn {
    margin: 2em auto;
	margin-bottom: 0;
}

@media screen and (max-width: 999px) {
.sec_facility_lounge {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 4em;
}
.sec_facility_lounge .lounge_box {
	width: 100%;
	padding: 1em;
}
.sec_facility_lounge .lounge_box .img_box {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 1.5em;
	order: 2;
}
.sec_facility_lounge .lounge_box .text_box {
	width: 90%;
	order: 1;
	margin: 0 auto;
	margin-top: 1em;
}
.sec_facility_lounge .lounge_box .text_box p {
	text-align: left;
}
.sec_facility_lounge .lounge_box .text_box p br {
	display: none;
}
.sec_facility_lounge .lounge_box .text_box h4.lounge_title {
	font-size: 140%;
}
.sec_facility_lounge .lounge_box .text_box .information_btn {
    margin: 1em auto;
	width: 100%;
}
}


/*ここから郷間先生
ーーーーーーーーーーーーーーーーーーーーーー*/
.gohma .img_box_wrap{
    max-width: 1000px;
   display: flex;
    margin: auto;
    padding: 0 20px;
    box-sizing: border-box;
        justify-content: space-between;
}
.gohma .img_box_wrap .img_box{
    width: calc(50% - 12px);
}
.gohma p.catch{
    font-size: 22px;
    text-align: center;
    margin: 1.5em auto;
    padding: 0
}

.gohma_Profile{
    max-width: 1000px;
    margin: auto;
    padding: 20px;
    box-sizing: border-box;
}

.gohma_Profile .name_wrap{
    display: flex;
            align-items: baseline;
    line-height: 1;
    border-bottom: solid 1px #777;
}
.gohma_Profile .artist{
        font-size: 20px;
    padding: 0;
}
.gohma_Profile .name_wrap h4{
    font-size: 28px;
    line-height: 1;
    padding: 0 10px;
    border-left: solid 1px #777;
}
.gohma_Profile .name_wrap p{
    display: flex;
    font-size: 24px;
    margin: 0 10px;

}
.gohma_Profile .name_wrap p.eng{
    font-size: 20px;
    margin: 0;
}

.history_wrap{
    display: flex;
    margin-top: 20px
}
.history_wrap .history,
.history_wrap .keireki{
   width: 50%;
    padding: 0 20px 20px calc(20px + 1em);
}
.history_wrap .history ul li,
.history_wrap .keireki ul li{
   list-style: disc;
    padding-bottom: 0.5em;
}

.history_wrap .history{
    border-right: solid 1px #777;
}
.sp_none{display: block;}
@media screen and (max-width: 999px) {
    .sp_none{display: none;}
    .gohma p.catch {
    font-size: 18px;
    padding: 0 20px;
}
    .gohma_Profile .name_wrap {
    display: block;
}
    .gohma_Profile .name_wrap p{
    font-size: 18px;
}
    .gohma_Profile .name_wrap h4 {

    border-left: none;
    display: inline-block;
}
    .gohma_Profile .name_wrap p.eng {
    display: inline-block;
}.history_wrap {
    flex-direction: column;
}
    .history_wrap .history {
    border-right: none;
}.history_wrap .history, .history_wrap .keireki {
    width: 100%;
    padding: 0 20px 20px calc(20px + 1em);
    box-sizing: border-box;
}
.history_wrap .history, .history_wrap .keireki {
    padding-bottom: 0 ;
}
    .gohma_Profile {
    padding-bottom: 0px;
}
}

/*20221216エステ*/
.este{
 max-width: 1000px;
    border: solid 2px #CD3C2C;
    padding: 1.5em 1em;
    margin: 2em auto;
    text-align: center;
}
.este .cocept_title {
    text-align: center;
    font-size: 1.5em;
}
@media screen and (max-width: 999px) {
    .este{
 font-size: 0.9em;
}
    .este p{
        text-align: left;
} 
    .este p br{
        display: none;
}
}

